"""Module to handle Synapse QRcodes"""
try:
    from .synapseqrcodes_version import __version__
    assert __version__
except ImportError:
    __version__ = "UNKNOWN"
try:
    from .synapseqrcodes_version import __revision__
    assert __revision__
except ImportError:
    __revision__ = "UNKNOWN"
from .synapseqrcodes import synapse_qrcode

#list all the functions
__all__ = [
    synapse_qrcode,
    ]